.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-0.126000px;}
.ls23{letter-spacing:-0.102000px;}
.ls21{letter-spacing:-0.090000px;}
.ls22{letter-spacing:-0.087000px;}
.ls11{letter-spacing:-0.076608px;}
.ls1b{letter-spacing:-0.068400px;}
.ls9{letter-spacing:-0.064800px;}
.ls24{letter-spacing:-0.060000px;}
.ls12{letter-spacing:-0.054264px;}
.ls6{letter-spacing:-0.043920px;}
.ls16{letter-spacing:-0.039600px;}
.ls4{letter-spacing:-0.024000px;}
.lse{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012768px;}
.ls25{letter-spacing:-0.009000px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003192px;}
.ls1{letter-spacing:0.007968px;}
.ls26{letter-spacing:0.009000px;}
.ls5{letter-spacing:0.012000px;}
.ls8{letter-spacing:0.013176px;}
.ls1d{letter-spacing:0.021600px;}
.ls28{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.026352px;}
.ls1a{letter-spacing:0.028728px;}
.lsd{letter-spacing:0.029952px;}
.lsc{letter-spacing:0.038304px;}
.ls15{letter-spacing:0.047880px;}
.ls27{letter-spacing:0.048000px;}
.lsa{letter-spacing:0.049920px;}
.ls17{letter-spacing:0.051072px;}
.ls3{letter-spacing:0.055776px;}
.ls10{letter-spacing:0.063840px;}
.ls1e{letter-spacing:0.072000px;}
.ls13{letter-spacing:0.076608px;}
.lsb{letter-spacing:0.079680px;}
.ls2{letter-spacing:0.087648px;}
.ls1c{letter-spacing:0.095760px;}
.ls1f{letter-spacing:0.096000px;}
.ls19{letter-spacing:0.127680px;}
.ls18{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-11.248608px;}
.ws7{word-spacing:-2.147688px;}
.ws8{word-spacing:-1.884168px;}
.ws25{word-spacing:-1.863000px;}
.ws24{word-spacing:-1.845000px;}
.ws6{word-spacing:-1.840248px;}
.ws23{word-spacing:-1.794000px;}
.ws14{word-spacing:-1.264032px;}
.ws15{word-spacing:-1.190616px;}
.ws1f{word-spacing:-0.270000px;}
.wse{word-spacing:-0.147600px;}
.ws17{word-spacing:-0.122400px;}
.ws2{word-spacing:-0.115536px;}
.ws1a{word-spacing:-0.114912px;}
.wsc{word-spacing:-0.107568px;}
.ws1c{word-spacing:-0.082992px;}
.ws22{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.051072px;}
.ws20{word-spacing:-0.048000px;}
.ws18{word-spacing:-0.038304px;}
.ws1{word-spacing:-0.035856px;}
.ws16{word-spacing:-0.035112px;}
.wsd{word-spacing:-0.025536px;}
.ws1b{word-spacing:-0.015960px;}
.ws1e{word-spacing:-0.006000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.012000px;}
.ws11{word-spacing:0.012768px;}
.ws26{word-spacing:0.018000px;}
.ws4{word-spacing:0.024000px;}
.wsf{word-spacing:0.025536px;}
.ws9{word-spacing:0.026352px;}
.ws1d{word-spacing:0.057600px;}
.ws13{word-spacing:0.067032px;}
.wsb{word-spacing:0.079200px;}
.ws12{word-spacing:0.089376px;}
.wsa{word-spacing:0.144000px;}
.ws3{word-spacing:0.155376px;}
.ws21{word-spacing:0.156000px;}
._5{margin-left:-12.097680px;}
._4{margin-left:-11.076240px;}
._2{margin-left:-1.053360px;}
._0{width:1.185840px;}
._3{width:11.203920px;}
._1{width:15.804000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:99.840000px;}
.fs2{font-size:120.000000px;}
.yc{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.yd{bottom:67.950980px;}
.y22{bottom:70.669176px;}
.y27{bottom:70.950196px;}
.y26{bottom:107.409412px;}
.y25{bottom:121.468235px;}
.y24{bottom:135.527059px;}
.y21{bottom:135.527215px;}
.y23{bottom:155.771921px;}
.y20{bottom:169.830744px;}
.y5{bottom:352.220548px;}
.y1{bottom:360.749412px;}
.yb{bottom:492.719588px;}
.ya{bottom:511.460000px;}
.y9{bottom:548.388124px;}
.y8{bottom:573.412549px;}
.y7{bottom:609.871765px;}
.y4{bottom:610.991222px;}
.y6{bottom:666.107059px;}
.y3{bottom:751.577208px;}
.y2{bottom:770.325118px;}
.y1b{bottom:947.642685px;}
.y1a{bottom:961.703758px;}
.y19{bottom:975.764831px;}
.y1f{bottom:982.055842px;}
.y18{bottom:989.825904px;}
.y1e{bottom:989.834902px;}
.y17{bottom:1003.886977px;}
.y1d{bottom:1004.268627px;}
.y16{bottom:1017.948050px;}
.y15{bottom:1032.009123px;}
.y14{bottom:1046.070196px;}
.y13{bottom:1059.098039px;}
.y1c{bottom:1060.503922px;}
.y12{bottom:1066.408784px;}
.ye{bottom:1109.897255px;}
.y11{bottom:1156.572549px;}
.y10{bottom:1171.662509px;}
.yf{bottom:1172.787059px;}
.h7{height:5.940000px;}
.hb{height:22.500000px;}
.ha{height:23.940000px;}
.h6{height:27.000000px;}
.h2{height:29.880000px;}
.h5{height:32.940000px;}
.h3{height:36.000000px;}
.h9{height:74.880000px;}
.h4{height:90.000000px;}
.h8{height:1123.143791px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w2{width:848.215686px;}
.w1{width:875.552288px;}
.w0{width:956.000000px;}
.x0{left:42.176471px;}
.x1{left:53.985882px;}
.x2{left:65.141278px;}
.x9{left:197.948235px;}
.x3{left:269.929412px;}
.x4{left:339.848627px;}
.x7{left:342.004314px;}
.x8{left:350.817415px;}
.xa{left:467.596471px;}
.x6{left:629.835294px;}
.x5{left:640.894902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-0.107548pt;}
.ls23{letter-spacing:-0.087063pt;}
.ls21{letter-spacing:-0.076820pt;}
.ls22{letter-spacing:-0.074259pt;}
.ls11{letter-spacing:-0.065389pt;}
.ls1b{letter-spacing:-0.058383pt;}
.ls9{letter-spacing:-0.055310pt;}
.ls24{letter-spacing:-0.051213pt;}
.ls12{letter-spacing:-0.046317pt;}
.ls6{letter-spacing:-0.037488pt;}
.ls16{letter-spacing:-0.033801pt;}
.ls4{letter-spacing:-0.020485pt;}
.lse{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.010898pt;}
.ls25{letter-spacing:-0.007682pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002725pt;}
.ls1{letter-spacing:0.006801pt;}
.ls26{letter-spacing:0.007682pt;}
.ls5{letter-spacing:0.010243pt;}
.ls8{letter-spacing:0.011246pt;}
.ls1d{letter-spacing:0.018437pt;}
.ls28{letter-spacing:0.020485pt;}
.ls7{letter-spacing:0.022493pt;}
.ls1a{letter-spacing:0.024521pt;}
.lsd{letter-spacing:0.025566pt;}
.lsc{letter-spacing:0.032695pt;}
.ls15{letter-spacing:0.040868pt;}
.ls27{letter-spacing:0.040971pt;}
.lsa{letter-spacing:0.042610pt;}
.ls17{letter-spacing:0.043593pt;}
.ls3{letter-spacing:0.047608pt;}
.ls10{letter-spacing:0.054491pt;}
.ls1e{letter-spacing:0.061456pt;}
.ls13{letter-spacing:0.065389pt;}
.lsb{letter-spacing:0.068011pt;}
.ls2{letter-spacing:0.074813pt;}
.ls1c{letter-spacing:0.081737pt;}
.ls1f{letter-spacing:0.081941pt;}
.ls19{letter-spacing:0.108982pt;}
.ls18{letter-spacing:9.612221pt;}
.ws19{word-spacing:-9.601322pt;}
.ws7{word-spacing:-1.833173pt;}
.ws8{word-spacing:-1.608244pt;}
.ws25{word-spacing:-1.590176pt;}
.ws24{word-spacing:-1.574812pt;}
.ws6{word-spacing:-1.570756pt;}
.ws23{word-spacing:-1.531280pt;}
.ws14{word-spacing:-1.078923pt;}
.ws15{word-spacing:-1.016258pt;}
.ws1f{word-spacing:-0.230460pt;}
.wse{word-spacing:-0.125985pt;}
.ws17{word-spacing:-0.104475pt;}
.ws2{word-spacing:-0.098617pt;}
.ws1a{word-spacing:-0.098084pt;}
.wsc{word-spacing:-0.091815pt;}
.ws1c{word-spacing:-0.070838pt;}
.ws22{word-spacing:-0.061456pt;}
.ws10{word-spacing:-0.043593pt;}
.ws20{word-spacing:-0.040971pt;}
.ws18{word-spacing:-0.032695pt;}
.ws1{word-spacing:-0.030605pt;}
.ws16{word-spacing:-0.029970pt;}
.wsd{word-spacing:-0.021796pt;}
.ws1b{word-spacing:-0.013623pt;}
.ws1e{word-spacing:-0.005121pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.010243pt;}
.ws11{word-spacing:0.010898pt;}
.ws26{word-spacing:0.015364pt;}
.ws4{word-spacing:0.020485pt;}
.wsf{word-spacing:0.021796pt;}
.ws9{word-spacing:0.022493pt;}
.ws1d{word-spacing:0.049165pt;}
.ws13{word-spacing:0.057216pt;}
.wsb{word-spacing:0.067602pt;}
.ws12{word-spacing:0.076287pt;}
.wsa{word-spacing:0.122912pt;}
.ws3{word-spacing:0.132622pt;}
.ws21{word-spacing:0.133155pt;}
._5{margin-left:-10.326053pt;}
._4{margin-left:-9.454196pt;}
._2{margin-left:-0.899102pt;}
._0{width:1.012181pt;}
._3{width:9.563179pt;}
._1{width:13.489607pt;}
.fs5{font-size:6.760167pt;}
.fs8{font-size:25.606695pt;}
.fs7{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs6{font-size:85.219079pt;}
.fs2{font-size:102.426778pt;}
.yc{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.yd{bottom:58.000000pt;}
.y22{bottom:60.320133pt;}
.y27{bottom:60.560000pt;}
.y26{bottom:91.680000pt;}
.y25{bottom:103.680000pt;}
.y24{bottom:115.680000pt;}
.y21{bottom:115.680133pt;}
.y23{bottom:132.960133pt;}
.y20{bottom:144.960133pt;}
.y5{bottom:300.640133pt;}
.y1{bottom:307.920000pt;}
.yb{bottom:420.564000pt;}
.ya{bottom:436.560000pt;}
.y9{bottom:468.080240pt;}
.y8{bottom:489.440000pt;}
.y7{bottom:520.560000pt;}
.y4{bottom:521.515520pt;}
.y6{bottom:568.560000pt;}
.y3{bottom:641.513600pt;}
.y2{bottom:657.516000pt;}
.y1b{bottom:808.866560pt;}
.y1a{bottom:820.868480pt;}
.y19{bottom:832.870400pt;}
.y1f{bottom:838.240133pt;}
.y18{bottom:844.872320pt;}
.y1e{bottom:844.880000pt;}
.y17{bottom:856.874240pt;}
.y1d{bottom:857.200000pt;}
.y16{bottom:868.876160pt;}
.y15{bottom:880.878080pt;}
.y14{bottom:892.880000pt;}
.y13{bottom:904.000000pt;}
.y1c{bottom:905.200000pt;}
.y12{bottom:910.240133pt;}
.ye{bottom:947.360000pt;}
.y11{bottom:987.200000pt;}
.y10{bottom:1000.080133pt;}
.yf{bottom:1001.040000pt;}
.h7{height:5.070126pt;}
.hb{height:19.205021pt;}
.ha{height:20.434142pt;}
.h6{height:23.046025pt;}
.h2{height:25.504268pt;}
.h5{height:28.116151pt;}
.h3{height:30.728033pt;}
.h9{height:63.914310pt;}
.h4{height:76.820084pt;}
.h8{height:958.666667pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:724.000000pt;}
.w1{width:747.333333pt;}
.w0{width:816.000000pt;}
.x0{left:36.000000pt;}
.x1{left:46.080000pt;}
.x2{left:55.601760pt;}
.x9{left:168.960000pt;}
.x3{left:230.400000pt;}
.x4{left:290.080000pt;}
.x7{left:291.920000pt;}
.x8{left:299.442480pt;}
.xa{left:399.120000pt;}
.x6{left:537.600000pt;}
.x5{left:547.040000pt;}
}
